Subject: Trainer Candidate - Sanovar Siddiqui
From: Sanovar Siddiqui <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 10:52:04 -0500

| | Tech Support Test

Name | Sanovar Siddiqui
E-mail | [email-masked]
Phone Number | (91) 7887015286
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Patel Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Caretel Infotech PVT LTD | Quality Analyst | NA | 25000
Previous Employer 1 | Aegis PVT LTD | Senior Executive | Sep 2021 | 15000
Previous Employer 2 | Cogent PVT LTD | Executive | May 2018 | 10000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am working as a quality analyst since last sep 2020. First of all i have audited the email and chat and after that i joined caretel and audited the calls inbound and outound both which is 35 and giving the feedback on daily basis which is below 90. Making the daily productivity report. Publishing the dashboard weekly which is using QC tools (Pareto, Histogram), within  15 days doing dip check and call calibration. Also taking the training for new batches and also make TNI and gave refersher.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My most difficulties are listening the calls and giving the feedback first i got promoted as a quality i have seniors and while i gave feedback they said we are seniors so we can't able to ask your process . Then i have to tell my manager and he courage and said i am quality and they are agents so i have decided what they do or not. So i have implement my manager adivse.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations. Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations
What according to you makes you a good candidate for this position? | I'm the right person for this job because I do what needs to be done to the best of my ability regardless of whether or not I want to do it. I have also 6 years expierence in BPO with chat emails sales customer service. I have good finding the errors in my daily life also
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |